You are here

I Think I Need A Plugin (error picture provided)

hey guys

i just downloaded Gimp and tried to open a .psp file and got this error message:

http://img73.imageshack.us/img73/9056/picture1qx5.png

can someone please link me to whatever plugin i need to open these files?

thanks!

AttachmentSize
Picture 1.png26 KB

I have some .psp (Paint Shop Pro) files too and I get exactly the same error. This is probably because the GIMP developers and the community haven't *made* a plugin yet for the new versions. However, version 5 is quite old, and the only version of Paint Shop Pro I used was version 7 (also implying that it was the first version I ever used). Nowadays they have X2, which is even more unlikely to work.

Hi there, Same problem while trying to load all my pspimage files, produced with Paint Shop Pro version 8. My questions are: - Any more recent input plugins? - What Paint Shop Pro version is supported, so I can try to convert it in order to be able to load my files with GIMP? Thanks a lots Hervé
Subscribe to Comments for "I Think I Need A Plugin (error picture provided)"